MEDIAWIKI2LATEXPYQT(1)

NAME
MediaWiki to LaTeX Gui PyQt - Gui for mediawiki2latex using Python 3 and Qt 4

SYNOPSIS
mediawiki2latex-pyqt

DESCRIPTION
MediaWiki to LaTeX Gui PyQt is a graphical user interface for the mediawiki2latex program based on Python 3 and Qt 4. mediawiki2latex is a program convert articles on wikis running the mediawiki software to the format of the LaTeX typesetting software. The LaTeX code is in turned compiled to pdf and the result is shown to the user.

AUTHORS
MediaWiki to LaTeX Gui PyQt was developed by Dirk Hünniger <hunniger@cip.physik.uni-bonn.de>.

This man page was written by Dirk Hünniger <hunniger@cip.physik.uni-bonn.de>.